<template>
  <div>
    规则配置
  </div>
</template>

<script>
export default {
  name: "EngineConfig",
  data() {
    return {}
  },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
